# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_002_003_03.IdentificationSchemeNameSEPA

Packages that use IdentificationSchemeNameSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of IdentificationSchemeNameSEPA in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 declared as IdentificationSchemeNameSEPA
Modifier and Type
Field
Description
`protected IdentificationSchemeNameSEPA`
RestrictedPersonIdentificationSchemeNameSEPA.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return IdentificationSchemeNameSEPA
Modifier and Type
Method
Description
`static IdentificationSchemeNameSEPA`
IdentificationSchemeNameSEPA.`fromValue(String v)`
`IdentificationSchemeNameSEPA`
RestrictedPersonIdentificationSchemeNameSEPA.`getPrtry()`
Gets the value of the prtry property.
`static IdentificationSchemeNameSEPA`
IdentificationSchemeNameSEPA.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static IdentificationSchemeNameSEPA[]`
IdentificationSchemeNameSEPA.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with parameters of type IdentificationSchemeNameSEPA
Modifier and Type
Method
Description
`void`
RestrictedPersonIdentificationSchemeNameSEPA.`setPrtry(IdentificationSchemeNameSEPA value)`
Sets the value of the prtry property.